body {
	font-size:16px;
	color: #666; 
	font-family: 'Raleway', sans-serif; 
}

#header {
margin-top: 80px;
}



h1 {
color:#27566b;
}



.navbar-default { 
	background:#fff;
	 padding-top: 16px;
    padding-bottom: 16px;
		box-shadow: 0 5px 5px rgba(0,0,0,0.05);
}
.navbar-nav > li > a {

}
.navbar-brand > img {
		max-width:230px;
		margin-top:-8px;
}




.lightsection {
	background-color:#65c8c6;
	color:#fff;
}
.darksection {
	background-color:#27566b;
	color:#fff;
}

.slab a:link,.slab a:visited {
	display:block;
	padding:50px 0;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	font-size:3em;
	color:#fff;
	text-align:center;
	text-shadow:2px 2px 4px rgba(0,0,0,0.5);
}
.slab a:hover {
	opacity:0.8;
}

.btn-custom { 
  color: #FFFFFF; 
  background-color: #5CB0AF; 
  border-color: #5CB0AF; 
} 
 
.btn-custom:hover, 
.btn-custom:focus, 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  color: #FFFFFF; 
  background-color: #5CA5A4; 
  border-color: #5CB0AF; 
} 
 
.btn-custom:active, 
.btn-custom.active, 
.open .dropdown-toggle.btn-custom { 
  background-image: none; 
} 
 
.btn-custom.disabled, 
.btn-custom[disabled], 
fieldset[disabled] .btn-custom, 
.btn-custom.disabled:hover, 
.btn-custom[disabled]:hover, 
fieldset[disabled] .btn-custom:hover, 
.btn-custom.disabled:focus, 
.btn-custom[disabled]:focus, 
fieldset[disabled] .btn-custom:focus, 
.btn-custom.disabled:active, 
.btn-custom[disabled]:active, 
fieldset[disabled] .btn-custom:active, 
.btn-custom.disabled.active, 
.btn-custom[disabled].active, 
fieldset[disabled] .btn-custom.active { 
  background-color: #5CB0AF; 
  border-color: #5CB0AF; 
} 
 
.btn-custom .badge { 
  color: #5CB0AF; 
  background-color: #FFFFFF; 
}
a.btn-custom:link, a.btn-custom:visited {
	color:#fff;
}


#footer {
background-color:#F5F5F5;
padding:24px 0;
}
#footer2 {
background-color:#F5F5F5;
}


.slideimage {
	display:block;
	height:300px;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}



 .loader{
   background-image: url('/images/loading2.gif');
   background-repeat:no-repeat;
	 background-position: center;
	 height:100px;
 }
 
 .himage:hover {
 	opacity:0.9;
 }
 
 .progress {
    margin-bottom: 8px;
 }
 
 .panel-title {
    color: #1b6393;
		font-size:18px;
}
 
.dark {
	background-color:#111111;
	color:#eee !important;
} 
.dark h2 {
	color:#5CB0AF !important;
	font-size:24px !important;
}  


.studytile {
	height: 200px;
	background-color:#cccccc;
	background-size:cover;
	background-position:center,center;
	padding:8px;
	margin-bottom:8px;
}
.studytext {
height: 182px;
background-color: rgba(255,255,255,0.8);
padding: 8px;
text-align:center;
}

.csthumb  {
	height:80px;
	background-size:cover;
	background-position:center,center;
}

.csthumb a {
	display:block;
	height:80px;
}

.carousel-caption {
	font-size:1.1em;
	text-shadow: 2px 4px 6px rgba(0,0,0,0.9);
	background-color:rgba(0,0,0,0.5);
}
.breadcrumb {
margin-top:16px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
.slideimage { height:341px; }
.container-fluid { margin-right: 36px; margin-left: 36px; }
#header {    margin-top: 130px; }
.thumbnail .slidecap { padding:9px 18px 9px 0; }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
.navbar-brand > img { margin-top:-14px; max-width:250px; }
.container-fluid { margin-right: 36px; margin-left: 36px; }
#header {    margin-top: 80px; }
.carousel-caption { 	font-size:1.5em; }
 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
.navbar-brand > img { margin-top:-24px; max-width:350px; }
.slideimage { height:400px; }
 } 
/* Extra Large devices (large desktops, 1600px and up) */
@media (min-width: 1600px) { 
.slideimage { height:640px; }
.container-fluid { max-width:90%; margin-right: auto; margin-left: auto;}
 } 
 
 